강의로 돌아가기
-

장고 버전 질문이요...

  1. 강의에서 사용된 버전이 1.9인데 제 컴퓨터에는 2.0이 설치가 되었어요.. 그러다 보니 강의에서 보이는 명령어(?) 들과 다르게 나와있어서 위에 있는 주석 설명 보고 겨우 해냈는데 2.0으로 하면 강의 계속 듣는데 지장이 있을까요??

  2. 그리고 장고 버전 바꾸는 방법이 어떻게 되나요??

1 개의 답변
프로그래머스

프로그래밍에 능숙하지 않으면 버전이 다른 장고로 강의를 들을 경우, 잘 못따라오실 수 있습니다.
장고 버전을 바꾸시는게 좋을 듯 합니다.

장고 버전을 바꾸려면 다음 지시를 따라주세요.

  1. 기존 장고 삭제 : pip3 uninstall django
  2. 예전버전 장고 설치: pip3 install django==1.9
  • -
    장고 버전을 바꾸니 하기 더 수월하네요^^ 친절한 답변 감사합니다~
    -―2017.12.30 19:38
답변 쓰기
이 입력폼은 마크다운 문법을 지원합니다. 마크다운 가이드 를 참고하세요.